{
  "LBL_STEP_OWNER": "DA_DK Owner",
  "LBL_STEP_CONTAINER_TYPE": "DA_DK Container type",
  "LBL_STEP_PRIMARYID": "DA_DK Primary ID",
  "LBL_STEP_SECONDARYID": "DA_DK Add Secondary ID",
  "LBL_STEP_WEIGH_TARE": "DA_DK Weigh Tare",
  "BTN_LAUNDRY_OWNED": "DA_DK LAUNDRY OWNED",
  "LBL_NUMBER": "DA_DK Number",
  "LBL_SHORT_NAME": "DA_DK Short Name",
  "LBL_NAME": "DA_DK Name",
  "LBL_CITY": "DA_DK City",
  "LBL_SEARCH_CUSTOMER": "DA_DK Search Customer",
  "LBL_STEP_LAUNDRY_OWNED": "DA_DK Laundry Owned",
  "LBL_STEP_PRIMARYID_GENERATED": "DA_DK Primary ID Generated",
  "BTN_LOCK": "DA_DK Lock Owner / Container Type",
  "LBL_GENERATE_BARCODE": "DA_DK Generate a barcode",
  "BTN_GENERATE": "DA_DK Generate",
  "BTN_CONFIRM": "DA_DK Confirm",
  "HDR_SCAN_PRIMARY_ID": "DA_DK Scan Primary ID",
  "LBL_SCANNED_PRIMARY_ID": "DA_DK Primary Container ID",
  "HDR_SCAN_SECONDARY_ID": "DA_DK Scan Secondary ID",
  "LBL_SCANNED_SECONDARY_ID": "DA_DK Secondary Container ID",
  "ID_CODE_ALREADY_EXISTS": "DA_DK ID Code {{ IDCode }} already exists!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "DA_DK No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "DA_DK Container Recording not active!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "DA_DK Container {{ primaryID }} has been added!",
  "MSG_ADD_CONTAINER_FAILED": "DA_DK Container creation failed!",
  "MSG_CONTAINER_LABEL_PRINTED": "DA_DK Container label printed!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "DA_DK Container Label {{ containerID }} could not be printed: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "DA_DK No active container types defined!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "DA_DK No ID Code Label is printed, so it will be difficult to identify the container via a generated primary ID afterwards!",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "DA_DK No ID Code Label printed, workstation not set up properly"
}